Subject: ANNOUNCE: Only one URL for FITS Support Office ftp files

From: bschlesinger at ndadsb-f.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 3 Nov 1997 12:12 EDT

As a result of changes in the hardware at SSDOO, the only copy of the
FITS ftp files that will be maintained in the future will be that at
ftp://nssdc.gsfc.nasa.gov/pub/fits/ ; there will no longer be a copy at
nssdca.gsfc.nasa gov. 

The FITS Support Office World Wide Web pages at 
http://fits.gsfc.nasa.gov/ are unaffected by this change and can be 
used to access all FITS Support Office material.

				Barry Schlesinger
 				FITS Support Office
				GSFC/ADF